.page_contents img {
    width: 100%;
}

.part01 {
    width: 84.4%;
    margin-left: auto;
    margin-bottom: 15px;
}

.product_img_box {
    width: 68%;
    margin-left: 2%;
}

.product_detail_box {
    width: 30%;
}
.product_detail_box>div{
    width: 100%;
}
.product_detail_box h1 {
    font-family: HCBold;
    font-size: 4rem;
    margin-bottom: 35px;
}

.keySpecifications {
    gap: 2%;
    margin-bottom:20px;
}

.keySpecifications-box {
    width: 32%;
}

.keySpecifications-box .value {
    font-family: HCBold;
    font-size: 20px;
}
.description{
    margin-top:20px;
    height: 7rem;
    overflow: hidden;
    overflow-y: auto;
    min-height: 7rem;
}

/* 隐藏转动条 */
.description::-webkit-scrollbar {
    display: none; /* 隐藏 Chrome/Safari/Webkit 浏览器的转动条 */
}
.description>div{
   height: auto;
}
.description ul{
    margin-left: -12px;
}
.description ul li{
    margin-bottom: 1.15rem ;
    line-height: 1.15rem;
}
.button-list{
    margin-top: 10px;
    align-items: center;
}
.button-list div{
    margin-right: 80px;
}
.button-list div:last-child{
    margin-right: 0;
}
.button-list>div>a{
    color: #000;
    border-radius: 4px;
    background-color: #E5ECF3;
    padding: 8px 20px;
    font-weight: bold;
}
.btn-secondary-sty{
    background-color: #E5ECF3;
    border: unset;
    color: #000;
    font-weight: bold;
    padding: 5px 20px;
}
.btn-secondary-sty:hover{

}
.button-list a:hover,.btn-secondary-sty:hover,.btn-secondary-sty:active,.btn-secondary-sty.show{
    color: #fff!important;
    background-color: var(--theme-color-blue)!important;
}
.line_color{
    border-top: var(--bs-border-width) solid #E5ECF3;
    opacity: 1;
    margin: 0;
}
.product_contents_box{
    gap:2%
}
.common_categroy{
    width: 26.3%;
}
.common_categroy h2{
    font-family: HCBold;
    color: var(--theme-color-blue);
    font-weight: bold;
    margin-bottom: 30px;
}
.product_specifications{
    width: 71.7%;
    display: flex;
    flex-wrap: wrap;
     flex-direction: column; /* 改为笔直排列 */
    justify-content: space-between; /* 在主轴（笔直偏向）上两头对齐 */
}
.product_specifications h4{
    font-weight: bold;
    color: var(--theme-color-blue);
    padding: 15px 0;
    border-top: 1px solid #E5ECF3;
    border-bottom: 1px solid #E5ECF3;
}
.part02{
    margin-top: 88px;
}
.prd_vidoe_icon{
    max-width: 60px;
    width: 100%;
    display: inline-flex;
    box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.1);
    padding: 15px 10px;
    border-bottom: 2px solid var(--theme-color-blue);
    margin-left: 15px;
}
.common_categroy_list{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin-bottom: 20px;
    padding: 10px;
    display: block;
}
.common_categroy_list:last-child{
    margin-bottom: 0;
}
.common_categroy_list .title{
    text-align: center;
    padding-top: 10px;
    font-size: 24px;
    color: #000;
}
.common_categroy_list .parameter{
    text-align: center;
}
.common_categroy_list .parameter span{
    font-size: 13px;
    padding-right: 10px;
    color: #a19191;
}
.common_categroy_list .parameter span:last-child{
    padding-right: 0;
}
.product_specifications_paramt{
    gap: 2%;
    border-bottom: 1px solid #E5ECF3;
    padding-bottom: 10px;
}
.table_box{
    width: 49%;
}
.table_box table{
    width: 100%;
    table-layout: fixed;
}

.table_box  table tbody tr:nth-child(even) {
    background-color: #F7F8FC;
}
.table_box  table tbody tr td{
    padding: 10px 30px;
    color: #a19191;
    width: 50%;
}
.table_box  table tbody tr td:nth-child(2){
    padding: 10px 30px;
    color: #000;
    width: 50%;
    overflow-wrap: break-word;
    word-wrap: break-word;
}
.product_specifications_box{
    margin-bottom: 58px;
}
.other_tuijian01{
    gap:2%;
    margin-bottom: 50px;
}
.other_tuijian01_child{
    display: block;
    width: 23.5%;
}
.other_tuijian01_child .title{
    font-size: 18px;
    color: var(--theme-color-blue);
    font-weight: bold;
    text-align: center;
    margin-top: 10px;
}
.other_tuijian01_child figure,.other_tuijian02_child figure{
    overflow: hidden;
}
.other_tuijian01_child figure img,.other_tuijian02_child figure img{
    transition: 0.3s transform ease-in;
}
.other_tuijian01_child:hover img,.other_tuijian02_child:hover img{
    transform: scale(1.1);
}
.other_tuijian02{
    gap:2%;
}
.other_tuijian02_child{
    width: 49%;
    position: relative;
}
.other_tuijian02 p.p_pstab{
    font-size: 18px;
    color: var(--theme-color-blue);
    font-weight: bold;
    position: absolute;
    top: 20px;
    left: 20px;
}
.prod_table,.other_tuijian{
    width: 100%;
}
.industry{
  flex-wrap: wrap;
  gap: 2%;
}
.industry_icon {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  min-width: 88px; /* 凭证需要调解最小宽度 */
  text-decoration: none;
  margin-bottom: 15px;
}


.industry_icon figure {
  width: 60px; /* 牢靠图片容器宽度 */
  height: 60px; /* 牢靠图片容器高度 */
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 0 15px 0; /* 下边距用于脱离图片和文字 */
  box-shadow: 0px 10px 15px -3px rgba(0,0,0,0.1);
  transition: all 0.2s ease-in;
}
.industry_icon:hover figure{
    background-color: var(--theme-color-orange);
    border-radius: 8px;
}
.industry_icon figure img {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain; /* 坚持图片比例，完整显示 */
  /* 或者使用 object-fit: cover; 来填充整个容器（可能会裁剪图片） */
}

.industry_icon p {
  margin: 0;
  font-size: 14px; /* 凭证设计调解字体巨细 */
  line-height: 1.4;
  color: #a19191; /* 凭证设计调解颜色 */
}
.industry_icon:hover p{
    color: var(--theme-color-orange);
}
.brochure{
    margin-top: 20px;
    gap: 20px;
}
.canshu_tishi{
    text-align: right;
    color: #a19191;
    margin-top: 5px;
}
@media screen and (min-width: 992px) {
.description:hover ul{
    position: absolute;
    background: #fff;
    z-index: 2;
    border-radius: 8px;
    box-shadow: 0px 10px 15px -3px rgba(0,0,0,0.1);
    width: 38%;
    padding-right: 10px;padding-left: 20px;
}
}
@media screen and (min-width: 1600px) {
    .description:hover ul{
        position: absolute;
        background: #fff;
        z-index: 2;
        border-radius: 8px;
        box-shadow: 0px 10px 15px -3px rgba(0,0,0,0.1);
        width: 27%;
        padding-right: 10px;padding-left: 20px;
    }
    }
/* mobile */
@media screen and (max-width: 1600px) {
    .part01{
        width: 96%;
    }
    .product_detail_box {
        width: 40%;
    }
    .product_img_box {
        width: 58%;
    }
}


/* mobile */
@media screen and (max-width: 991px) {
    .part01{
        width: 95%;
        margin: 0 auto;
    }
    .product_detail_box {
        width: 100%;
    }
    .product_detail_box h1{
        margin-top: 35px;
        font-size: 3rem;
    }
    .product_img_box{
        width: 100%;
        margin-left: 0;
        margin-top: 30px;
    }
    .keySpecifications{
        flex-wrap: wrap;
    }
    .keySpecifications-box {
        width: 49%;
        margin-bottom: 15px;
    }
    .line_color{
        margin: 1.5rem 0 0 0;
    }
    .button-list div{
        margin-right: 0px;
    }
    .button-list{
        justify-content: space-between;
    }
    .part02{
        margin-top: 44px;
    }
    .product_contents_box{
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }
    .common_categroy {
        width: 100%;
        margin-top: 30px;
    }
    .product_specifications{
        width: 100%;
    }
    .table_box {
        width: 100%;
    }
    .product_specifications_paramt{
        flex-wrap: wrap;
    }
    .other_tuijian01_child{
        width: 49%;
       margin-bottom: 20px;
    }
    .other_tuijian02_child{
        width: 100%;
        margin-bottom: 20px;
    }
    .industry{
        gap: 0;
    }
    .other_tuijian01{
        margin-bottom: 25px;
    }
}<!--耗时1774789839.5671秒-->